Qore PgsqlSqlUtil Module Reference 1.1

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
PgsqlSqlUtil::PgsqlView Member List

This is the complete list of members for PgsqlSqlUtil::PgsqlView, including all inherited members.

constructor(string n_name, string n_src, *string n_schemaname, *string n_viewowner) | PgsqlSqlUtil::PgsqlView |
SqlUtil::AbstractView::constructor(string n_name, string n_src) | SqlUtil::AbstractView |
getCreateSql(*hash opt) | PgsqlSqlUtil::PgsqlView | virtual
getDropSql() | SqlUtil::AbstractView |
getRenameSql(string new_name) | PgsqlSqlUtil::PgsqlView | virtual
name | SqlUtil::AbstractView |
src | SqlUtil::AbstractView |
updatable | SqlUtil::AbstractView |
viewowner | PgsqlSqlUtil::PgsqlView |